import request from '@/utils/request'
import { URL } from '@/config'

/**
 * @api api_url + '/admin/admin/admin-base-menu/router/getList'
 * @param {*} params 
 * @returns 
 */

export function getList(params) {
  return request({
    url: URL.routerList,
    method: 'get',
    params,
  })
}

export function getSysInfo(params) {
  return request({
    url: URL.sys_info,
    method: 'get',
    params,
  })
}
